[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.SetBitmapHandle

SetBitmapHandle - specifies a handle for Bitmap

## Declaration

Source position: graphics.pp line 1274

`protected procedure TRasterImage.SetBitmapHandle(`
`AValue: HBITMAP`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.